# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libmtp
pkgbase = libmtp
xdata = pkgtype=pkg
pkgver = 1.1.23-1
pkgdesc = Library implementation of the Media Transfer Protocol
url = http://libmtp.sourceforge.net
builddate = 1771219731
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 5631458
arch = armv7h
license = LGPL-2.1-or-later
depend = glibc
depend = libgcrypt
depend = libusb
makedepend = doxygen
